/* ChiefSavings Mobile Theme */

html
{
    background-color: #ffffff;
}
#divPageBody .divPageHeader
{
    background-image: url(../Images/GoodNeighborLogo.png);
    background-repeat:no-repeat;
    background-position:left;
	background-color: #647D22;
	height: 60px;
}
#m_m_imgPageHeader
{
	display: none;
}

#divPageBody .divNav a.hlNavLink,
body .gradHeader,
body .aiGrid > .divHeader .header,
body .aiShoppingList .aiGrid>.divHeader .header
{
	background-color: #E7E1B6;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E7E1B6), to(#E7E1B6), color-stop(.33,#ECE8C4));
	background-image: -webkit-linear-gradient(top, #E7E1B6, #ECE8C4 33%, #E7E1B6);
	background-image: -moz-linear-gradient(0% 66% 90deg,#E7E1B6, #ECE8C4, #E7E1B6 100%);
	background-image: -o-linear-gradient(90deg, #E7E1B6 0%, #ECE8C4 66%, #E7E1B6 100%);
	background-image: linear-gradient(top, #E7E1B6 0%, #ECE8C4 33%, #E7E1B6 100%);
	color: #002D56;
	text-decoration: none;
}
#divPageBody .divNav a.selected
{
	background-color: Transparent;
	background-image: none;
	color: #002D56;
}
#divPageBody .divNav .divCustomerInfo
{
	background-color: #027E5C;
	color: #FFFFFF;
}
.Main .hlShowMore .link,
.Main .hlShowMore .link a:hover
{
    color: #002D56;
    text-decoration:none;
}
#divPageBody a:link, a:visited,
.aiGrid span.aiLinkButton,
.FAQ .ulQuestions .divQuestion .lblQuestion,
.Dependents .lblName
{
    text-decoration:none;
    color:#002D56;
}
#divPageBody a:hover
{
    color: orange;
}
#divPageBody .divPageContent .hlShowMore
{
	color: #002D56;
}
